This project contains 1 outdated development dependencies.

Crate criterion

Dependencies

(22 total, all up-to-date)

CrateRequiredLatestStatus
 async-std^1.91.9.0up to date
 atty^0.20.2.14up to date
 cast^0.20.2.5up to date
 clap^2.332.33.3up to date
 criterion-plot^0.4.30.4.3up to date
 csv^1.11.1.6up to date
 futures^0.30.3.14up to date
 itertools^0.100.10.0up to date
 lazy_static^1.41.4.0up to date
 num-traits^0.20.2.14up to date
 oorandom^11.111.1.3up to date
 plotters^0.3.00.3.0up to date
 rayon^1.31.5.0up to date
 regex^1.31.5.3up to date
 serde^1.01.0.125up to date
 serde_cbor^0.110.11.1up to date
 serde_derive^1.01.0.125up to date
 serde_json^1.01.0.64up to date
 smol^1.21.2.5up to date
 tinytemplate^1.11.2.1up to date
 tokio^1.01.5.0up to date
 walkdir^2.32.3.2up to date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 approx^0.40.4.0up to date
 futures^0.30.3.14up to date
 quickcheck^0.91.0.3out of date
 rand^0.80.8.3up to date
 tempfile^3.13.2.0up to date